RubyGems Navigation menu

Reverse dependencies for omniauth-geoloqi Latest version of the following gems require omniauth-geoloqi

Total downloads 10,057

For this version 2,977

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.4

Links: